
/***** 2014
styles for www.tanzist.at
© tanzist.at

bgheader #999900
header subline #dfe1da

nav-hover #333300


links: #003e7c


blau 2014
022c56


****************************/



/*** general ***/
body {
padding:0px;
margin:0px;
background:url(../pics/bgtop14.gif) repeat-x #ffffff;
text-align: center;
font: normal 12px verdana, arial, helvetica, sans-serif;
line-height: 15px;
color:#333333;
}

a:link {color:  #003e7c; font-weight: normal; text-decoration: none}
a:visited {color:  #003e7c; font-weight: normal; text-decoration: none}
a:hover { color:  #003e7c; font-weight: normal; text-decoration: underline}
a:active {color:  #003e7c;font-weight: normal; text-decoration: underline}

table {
font: normal 12px verdana, arial, helvetica, sans-serif;
line-height: 15px;
color:#333333;
}

table b {
font-weight: bold;
color:#666666;
}

/*** grau bold ***/
h1 {
padding: 0px;
margin-top:0px;
margin-bottom: 5px;
font-family:  Verdana,Arial,sans-serif;
font-size: 12px;
font-weight: bold;
line-height: 15px;
color: #003e7c;
}

/*** blau bold ***/
h2 {
padding: 0px;
margin: 0px;
font-family:  Verdana,Arial,sans-serif;
font-size: 12px;
font-weight: bold;
line-height: 15px;
color:  #003e7c;
color:  #752c28;
color:  #003e7c;
}

/*** grau bold: jahreszahlen***/
h3 {
padding: 0px;
margin: 0px;
font-family:  Verdana,Arial,sans-serif;
font-size: 12px;
font-weight: bold;
line-height: 15px;
color: #666666;
}	

/*** balken grau: datum ***/	
h4 {
padding: 0px;
margin: 0px;
font-family:  Verdana,Arial,sans-serif;
font-size: 12px;
font-weight: normal;
line-height: 15px;
 color: #ffffff;
 background: #999999;
}

/*** balken grau: datum ***/	
h4.b {
padding-top:8px;
padding-bottom:4px;
margin: 0px;
font-family:  Verdana,Arial,sans-serif;
font-size: 11px;
font-weight: normal;
line-height: 15px;
text-align: left;

 border-top:2px solid  #022c56;;
 border-bottom:1px solid #d6dccc;

 background: #D9DEE3;
background: #fff;
font-weight:bold;
color: #666666;
color:  #003e7c;
}


/*** blau bold ***/
h5 {
padding: 0px;
margin: 0px;
font-family:  Verdana,Arial,sans-serif;
font-size: 11px;
font-weight: normal;
line-height: 15px;
text-align: left;
color:  #003e7c;
}


hr {
height:1px;
border:0;
border-top:1px solid #D9DEE3;
}


.imgframe1 {
padding:0px;
margin:0px;
border: 1px solid #B6B6B6;
}

.imgframe_fotogallery {
padding:2px;
margin-right:5px;
margin-bottom:5px;
border: 1px solid #dedede;
}

div#main {
position: relative;
	width: 780px;
		height: 100%;
	/* centers this div on the page, also, see body definition above */
	margin: 0px auto 0px auto; /*top, right, bottom, left*/
	text-align: left;
border:0px;
}


div#header {
padding: 0px;
border:0px;
margin:0px;
height:108px;

}

div#navbar {
padding-top:40px;
}

.logo {
float:left;
margin:0px;
padding:0px;
}

.navitem {
float:left;
margin-top:4px;
padding: 0px;

font-family:  Verdana,Arial,sans-serif;
font-size: 11px;
color: #ffffff;
line-height: 15px;
}


.navitem a:link, .navitem a:visited  {color: #ffffff; font-weight: normal; text-decoration: none}
.navitem a:hover,.navitem  a:active {color: #acc4da; font-weight: normal; text-decoration: none}


.content_gallery{
clear:all;
float: left;
display: inline;
width: 530px;
text-align: left;
margin: 50px 0px 0px 105px;
padding: 0px;
}

.content_fotogallery{
clear:all;
float: left;
display: inline;
width: 580px;
text-align: left;
margin: 50px 0px 0px 160px;
padding: 0px;
}


.content1{
clear:all;
float: left;
display: inline;
width: 550px;
text-align: left;
margin: 50px 0px 0px 160px;
padding: 0px;
}

.content2{
clear:all;
float: left;
display: inline;
width: 580px;
text-align: left;
margin: 50px 0px 0px 60px;
padding: 0px;
}

.content3{
clear:all;
float: left;
display: inline;
width: 580px;
text-align: left;
margin: 50px 0px 0px 40px;
padding: 0px;
}


#footer{
float: left;
display: inline;
margin-top:30px;
margin-left:160px;

font-family:  Verdana,Arial,sans-serif;
font-size: 11px;
line-height: 15px;
text-align: left;
color: #cccccc;
}

.italic{
font-style:italic;
}

.blau {
color:  #003e7c;
}
.black {
color:#333;
}
.blaubold {
color:  #003e7c;
font-weight:bold;
}

.spotcolor{
color:  #003e7c;
}




.error{
font-family:  Verdana,Arial,sans-serif;
font-size: 11px;
font-weight: normal;
line-height: 15px;
text-align: left;
color: #ff0000;
font-weight:bold;
 }
 
 .credits {
 font-family:  Arial,sans-serif;
font-size: 11px;
color: #999;
 }





/* dbcontent
*/

.dbcontent {
width:500px;
}
	
.dbcontent a, .dbcontent a:link, .dbcontent a:visited {
text-decoration: underline!important;
}



.dbcontent h1, .dbcontent h2, .dbcontent h3 {
				margin:0px;
				padding:0px;
			}

.dbcontent h1.spotcolor, .dbcontent h2.spotcolor, .dbcontent h3.spotcolor {
color: #003e7c !important;	
}


.dbcontent h1 {
font-size:15px;font-weight:bold;margin-bottom:10px;
}
.dbcontent h2 {
font-size:13px;font-weight:bold;margin-bottom:8px;
}
.dbcontent h3 {
font-size:12px;font-weight:bold;margin-bottom:5px;
}


	/** social bookmarks
		*/

#socialBmarksFooter a.nlBtn {
		width:100px;
		height:24px;
		line-height:24px;
 
	display:block;
	float:left;
 background:#003e7c;
text-align: center;

    
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;

   text-shadow: rgba(0,0,0,.3) 0 1px 0;
   color: #fff;

   font-size: 12px;
   font-family:'Lucida Grande', Helvetica, Arial, Sans-Serif;
   text-decoration: none;
 

   }

#socialBmarksFooter a.nlBtn:hover {
    background:#086dd2;
   color: #fff;
   }
#socialBmarksFooter a.nlBtn:active {
  background:#086dd2;
 color: #fff;
   }




		#socialBmarksFooter {
position:relative;
float: left;
margin-top:50px;
margin-left:160px;
padding-bottom:30px;

font-family:  Verdana,Arial,sans-serif;
font-size: 12px;
line-height:24px;
text-align: left;
color:#315982;
		}


/* new fbook
*/

	#socialBmarksFooter a.fbookTmb {
		background: #003e7c url('http://www.tanzist.at/media/sys_pics/fbookF.png') no-repeat  6px 4px;
		display:block;
		float:left;
		margin-left:10px;
		
		width:24px;
		height:24px;
-webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
		}
		#socialBmarksFooter a.fbookTmb:hover {
		background-color:#086dd2;
		}





		 #socialBmarksFooter a.twitterTmb, #socialBmarksFooter a.facebookTmb, #socialBmarksFooter a.rssTmb{
float:right;
			display:block;
			margin:0;
			padding:0;

			width:18px;
			height:18px;
			text-decoration:none;
			margin-left:5px;
		}


		#socialBmarksFooter a.twitterTmb {
		background: transparent url('http://www.tanzist.at/media/sys_pics/sbmarks-sprite2.gif') no-repeat  -36px 0px;
		}
		#socialBmarksFooter a.twitterTmb:hover {
		background-position: -36px -18px;
		}

		#socialBmarksFooter a.facebookTmb {
		background: transparent url('http://www.tanzist.at/media/sys_pics/sbmarks-sprite2.gif') no-repeat  -18px 0px;
		}
		#socialBmarksFooter a.facebookTmb:hover {
		background-position: -18px -18px;
		}

		#socialBmarksFooter a.rssTmb {
		background: transparent url('http://www.tanzist.at/media/sys_pics/sbmarks-sprite2.gif') no-repeat  0px 0px;
		}
		#socialBmarksFooter a.rssTmb:hover {
		background-position: 0px -18px;
		}
